@charset "shift-jis";

/**
 *
 *  ポキトモの声 夕張メロン篇
 *
 */

/*--------------------------------------------------------------------------
   overwrite  - 共通CSSの上書き -
---------------------------------------------------------------------------*/
#contents_block .c_inner-base{
	position: relative;
}


/*--------------------------------------------------------------------------
	sec-mv
--------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	overflow:hidden;
	padding: 54px 0 18px 0;
	background: url(../../shared/images/mv_bg.jpg) repeat 50% 0;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .img{
	float: left;
	margin-left: -35px;
}
#contents_block .sec-mv .deco{
	position: absolute;
	top: -27px;
	right: 0;
}

/* sec01
-----------------------------------------------------------------*/
#contents_block .sec01{
	width: 100%;
	margin: 0 auto;
	background: url(../images/yubari/index/sec01_bg_wall.jpg) repeat 50% 0;
}
#contents_block .sec01 .inner{
	padding: 84px 0 78px 0;
	background: url(../images/yubari/index/sec01_bg_deco.png) no-repeat 50% 0;
	background-size: contain;
	text-align: center;
}
#contents_block .sec01 h2{
	margin-bottom: 40px;
}
#contents_block .sec01 .txt{
	margin-bottom: 30px;
	font-size: 22px;
	font-weight: bold;
	line-height: 1.9;
}
#contents_block .sec01 .txt span{
	color: #e99e00;
}
#contents_block .sec01 .cap{
	width: 980px;
	margin: 0 auto;
	margin-top: 20px;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}


/* sec02
-----------------------------------------------------------------*/
#contents_block .sec02{
	width: 100%;
	margin: 0 auto;
	background: url(../images/yubari/index/sec02_bg_wall.jpg) repeat 50% 0;
}
#contents_block .sec02 .inner{
	padding-top: 96px;
	background: url(../images/yubari/index/sec02_bg_deco.png) no-repeat 50% 0;
	background-size: contain;
	text-align: center;
}
#contents_block .sec02 h2{
	margin-bottom: 52px;
}
#contents_block .sec02 .img{
	margin-bottom: 46px;
}
#contents_block .sec02 .photo{
	width: 100%;
	height: 244px;
	background: url(../images/yubari/index/sec02_img_photo.jpg) repeat-x 50% 0;
}

/* sec03
-----------------------------------------------------------------*/
#contents_block .sec03{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	background: url(../images/yubari/index/sec03_bg.jpg) repeat-y 50% 0;
	background-size: contain;
}
#contents_block .sec03 .inner{
	padding: 30px 0 60px 0;
	background: url(../images/yubari/index/sec03_bg_wh.png) repeat-x 50% 0;
}
#contents_block .sec03 h2{
	margin-bottom: 40px;
	text-align: center;
}
#contents_block .sec03 .nav{
	margin-bottom: 78px;
	text-align: center;
	line-height: 0;
	letter-spacing: -.4em;
}
#contents_block .sec03 .nav li{
	display: inline-block;
	margin: 0 25px;
	letter-spacing: normal;
}
#contents_block .sec03 .box{
	margin-bottom: 60px;
}
#contents_block .sec03 h3{
	margin: -70px 0 35px 0;
	padding-top: 70px;
	text-align: center;
}
#contents_block .sec03 dl{
	margin-bottom: 29px;
}
#contents_block .sec03 dl dt{
	float: left;
	width: 118px;
}
#contents_block .sec03 dl dt span{
	display: block;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#contents_block .sec03 dl dd{
	float: right;
	position: relative;
	width: 828px;
	padding: 28px 34px;
	background: #fff;
	box-shadow: 10px 10px 15px rgba(208,208,185,0.4);
	box-sizing: border-box;
	border-radius: 0 6px 6px 6px;
	color: #3f3f3f;
	font-size: 15px;
	line-height: 1.86;
	letter-spacing: -.01em;
}
#contents_block .sec03 dl dd:before{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: -13px;
	width: 20px;
	height: 16px;
	background: url(../images/yubari/index/sec04_fuki.png) no-repeat;
}

/* sec04
-----------------------------------------------------------------*/
#contents_block .sec04{
	width: 100%;
	margin: 0 auto;
	padding: 68px 0;
	overflow: hidden;
	background: rgba(255,235,157,.7) url(../images/yubari/index/sec04_bg.png) no-repeat 50% 0;
	background-size: contain;
}
#contents_block .sec04 .txt{
	margin-bottom: 40px;
	text-align: center;
}
#contents_block .sec04 .btn{
	text-align: center;
}
#contents_block .sec04 .btn a{
	transition: all .4s ease;
}
#contents_block .sec04 .btn a:hover{
	opacity: .7;
}



